body {
	font-family: 'PT Sans', sans-serif;
}
.bg-light {
	background-color: #fff !important;
	box-shadow: 0 1px 3px rgba(50, 50, 50, 0.075);
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
}
/* Slider start */

.carousel-item {
	height: 100vh;
	min-height: 300px;
	background: no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.carousel-caption {
	bottom: auto;
	left: auto;
	background-color: rgba(28, 126, 191, 0.2);
	width: 100%;
	height: 100%;
	right: auto;
}
.site_caption_content {
	padding: 0 10%;
}
.site_caption_content {
	position: relative;
	top: 30%;
	text-align: left;
}
.site_slide_title {
	font-size: 45px;
	font-weight: bold;
}
.site_slide_subtitle {
	font-weight: normal;
}
/* Slider end */


/* Navbar start */

.navbar-light .navbar-nav .nav-link {
	color: #000;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
	color: #1c7ebf;
}

.navbar-light .navbar-nav .nav-item.active .nav-link
{
	color: #1c7ebf;
}

.navbar-nav .nav-link {
	padding-left: 15px !important;
	padding-right: 15px !important;
	text-transform: capitalize;
}
.nav-link.btn {
	color: #FFF !important;
}
.site_header_bottom {
	font-size: 12px;
	color: #1c7ebf;
}
.site_header_bottom a {
	color: #1c7ebf;
	text-decoration: none;
}
.site_header_col {
	position: relative
}
.site_header_col:after {
	position: absolute;
	content: "";
	top: 0px;
	right: 0px;
	width: 1px;
	height: 100%;
	background: rgba(50, 50, 50, 0.075);
}
/* Navbar end */


/* Content start */

.site_howit_wrapper {
	background-color: #1da3dd;
	padding: 2% 0;
	color: #fff;
}
.site_subheader {
	background-color: #1c7ebf;
	padding: 4% 0;
	color: #fff;
}
.site_youtube_icon i {
	font-size: 100px;
	color: #000;
}
.site_youtube_icon a:hover i {
	color: #FFF;
}
.site_display_table {
	display: table;
	width: 100%;
	height: 100%;
}
.site_display_table_cell {
	display: table-cell;
	vertical-align: middle;
}
.site_content_box {
	padding: 5%;
}
.site_section_title {
	font-size: 32px;
	color: #1da3dd;
}
.site_content_list li {
	margin-bottom: 30px;
	font-size: 18px;
}
.lead {
	font-size: 1.24rem;
}
.site_section_bg {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 100vh;
}
.site_section_bg1 {
	background-image: url(images/section1.jpg);
}
.site_section_bg2 {
	background-image: url(images/section2.jpg);
}
.site_section_bg3 {
	background-image: url(images/section3.jpg);
}
.site_section_bg4 {
	background-image: url(images/section4.jpg);
}
.site_section_bg5 {
	background-image: url(images/section5.jpg);
}
.site_section_bg6 {
	background-image: url(images/section6.jpg);
}
.site_section_bg7 {
	background-image: url(images/section7.jpg);
	height: 50vh;
}
.site_section_bg8 {
	background-image: url(images/alex.jpg);
}
.site_position_title {
	position: relative;
	top: 120px;
	color: #fff;
	font-size: 70px;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
.site_home_box {
	background-color: #1f59a8;
	color: #FFF;
}
.site_hi_box {
	background-color: #f0812c;
}
.site_hb_title {
	padding: 5%;
	text-align: center;
	text-transform: uppercase;
}
.site_home_box_subtitle {
	position: relative;
}
.site_home_box_subtitle:before, .site_home_box_subtitle:after {
	background: #fff;
	content: "";
	display: block;
	height: 2px;
	position: absolute;
	top: 50%;
	width: 10%;
}
.site_home_box_subtitle:before {
	right: 67%;
}
.site_home_box_subtitle:after {
	left: 67%;
}
.site_hb_subheader {
	color: #1f59a8;
	background-color: #FFF;
	border-top: solid 5px #799bcb;
	border-bottom: solid 5px #799bcb;
	text-align: center;
	padding: 20px 10px;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
}
.site_hi_subheader {
	color: #f0812c;
	background-color: #FFF;
	border-top: solid 5px #f7af79;
	border-bottom: solid 5px #f7af79;
	text-align: center;
	padding: 20px 10px;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
}
.site_hb_bg {
	background-image: url(images/homebuying.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.site_hi_bg {
	background-image: url(images/homeimprovements.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.site_rightbox_bg {
	background-color: #f0f0f0;
	min-height: 268px;
}
.site_rightbox_title {
	color: #1f59a8;
}
.site_services .card-footer {
	background-color: #1c7ebf;
}
.site_services .card-footer a {
	text-decoration: none;
	color: #fff;
}
.site_services .card-footer a:hover {
	color: #efefef;
}
.site_services .card-footer h5 {
	margin-bottom: 0px;
}
.site_contact_address li {
	margin-bottom: 20px;
}
.site_contact_address i {
	font-size: 20px;
}
.card-header {
	background-color: #1c7ebf;
	color: #FFF;
}


.list-group-item.active
{
	background-color:#1c7ebf;
	border-color:#1c7ebf;
}

/* Footer start */
.site_home_box_footer {
	background-color: #1f59a9;
	text-align: center;
	padding: 3% 1%;
	border-top: solid 5px #799bcb;
}
.site_hi_footer {
	background-color: #f0812c;
	border-top: solid 5px #f7af79;
}
.site_hb_footer_title {
	font-size: 22px;
	font-weight: bold;
}
.site_hb_footer_title span {
	font-weight: normal;
}
.site_hb_list {
	font-size: 14px;
}
.site_primary_background {
	color: #fff;
}
.site_overlay {
	background: rgba(0,0,0,0.6);
}
.site_overlay .site_services_top {
	color: #FFF;
}
.site_section_wrapper {
	padding-top: 5%;
	padding-bottom: 5%;
}
.site_dark_background {
	background-color: #f1f1f1;
	color: #fff;
}
.site_footer_nav li a {
	color: #000;
}
.site_footer_nav li:hover a {
	color: #1da3dd;
}
.btn, .submitBtn {
	cursor: pointer;
}
button.close {
	color: #FFF !important;
	cursor: pointer;
}
 button:hvoer .close:hover {
 color:#b8cdef !important;
}
.site_copyright {
	color: #fff;
}
.btn-secondary {
	background-color: #6a8eca;
	border-color: #6a8eca;
}
.modal-header {
	background-color: #6a8eca;
}
.modal-content .modal-title {
	color: #FFF;
}
.input-group-addon {
	background-color: #FFF;
}
.btn-primary {
	background-color: #1c7ebf;
}
.btn-primary:hover {
	background-color: #19a355;
}
.site_page_content h5 {
	font-weight: normal;
}
.site_page_content h5, .site_page_content a {
	color: #1da3dd;
}
/* Team start */

.border {
    border: 1px solid rgba(0,0,0,.125) !important;
	border-radius:0.25rem;
}
.site_team_container {
	position: relative;
	background-color: rgba(28, 126, 191, 0.2);
}
.site_team_image {
	opacity: 1;
	display: block;
	width: 100%;
	height: auto;
	transition: .5s ease;
	backface-visibility: hidden;
}
.site_team_middle {
	text-align: center;
	transition: .5s ease;
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.site_team_container:hover .site_team_image {
	opacity: 0.3;
}
.site_team_container:hover .site_team_middle {
	opacity: 1;
}
.site_team_text {
	color: #000;
	font-size: 16px;
}
/* Team end */

.site_primary_bg {
	background-color: #1c7ebf;
	color: #FFF;
}
.site_light_bg {
	background-color: rgba(241, 241, 241, 0.4);
	box-shadow: 0 1px 5px rgba(50, 50, 50, 0.5);
}
.site_footer_row {
	font-size: 12px;
	color: #FFF;
}
.site_footer_row a {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
hr {
	border-color: rgba(255, 255, 255, 0.1);
}
.site_footer_btm {
	background-color: #106ca9;
}
.site_footer_links li a {
	color: #FFF;
	text-decoration: none;
}
.site_footer_links li:hover a {
	color: #efefef;
	text-decoration: none;
}
.table td, .table th {
	border-color: rgba(255, 255, 255, 0.1);
}

/* Responsive start */



@media (max-width: 1199px) 
{
	.site_header_col:after
	{
		display:none;
	}
	
	.fa-3x
	{
		font-size:2em;
	}
	
}


@media (max-width: 991px) 
{
	.navbar-brand img
	{
		height:80px;
	}

	.navbar-collapse 
	{
	    padding: 20px 0;
	}	
	
	.navbar-nav .ml-4
	{
		margin:auto;
		margin-left:15px !important;
	}
	
	.fa-3x
	{
		font-size:2.5em;
	}
	
	.site_header_bottom  .site_header_col , .site_footer_row .col-lg-3 , footer .col-lg-4 , .site_page_wrapper [class^="col-"]
	{
		margin-bottom:25px;
	}

	.site_header_bottom  .site_header_col:nth-child(3)
	{
		margin-bottom:0px;
	}
	
	.site_footer_btm
	{
		text-align:center;
	}
	
	.site_brands_wrap , .site_brands_title
	{
		text-align:center;
	}
	
.site_team_service .col-lg-4
{
	margin-bottom:20px;
}

	
}
 @media (max-width: 640px) {
}

@media (max-width: 575px) 
{
	
	.navbar-brand img
	{
		height:70px;
	}

	
	.site_slide_title 
	{
	    font-size: 35px;
	}
	.site_header_col .row
	{
		box-shadow:0 1px 3px rgba(50, 50, 50, 0.075);
		padding:20px 0;
	}
	
	.site_header_bottom  .site_header_col
	{
		margin-bottom:0px;
	}
	
	.site_header_col .col-lg-2 , .site_footer_row .row .col-lg-2
	{
		text-align:center;
	}
	
	.fa-3x 
	{
	    font-size: 3em;
	}
	

	.site_main_title
	{
		font-size:30px;
	}	
}
@media (max-width: 480px) 
{
	.navbar-brand img
	{
		height:60px;
	}

}

@media (max-width: 320px) 
{
	.navbar-brand img
	{
		height:50px;
	}
	
	.site_slide_title {
    font-size: 25px;
}

.site_main_title {
    font-size: 24px;
}

.fa-3x {
    font-size: 2em;
}

.site_header_col h5 , .site_footer_row h5
{
	font-size:16px;
}

.btn-lg
{
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
}

}
